/* color-palette 
    Wasserblau          #B8D9E1
    Blaugrau            #6CA1AB
    Dunkelblaugrün      #226D7B
    Indigoblau          #343E63
    Dunkelblaugrau      #2F354A
    Dunkelbraun         #816B3A
    Braun               #B39A75
    Hellgrau            #B2BFBF
    Grün                #A3B397


*/


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
  background-color: #000000;
}

svg { 
  width: 50%;
  height: auto;
  }

.logo{
  fill: #ffffff;
}

